Subject: Re: bug#11013: gnus-use-full-window incompletely implemented

From: Sam Steingold <[email-masked]>
Date: Tue, 10 Apr 2012 14:37:47 -0400

> * Lars Magne Ingebrigtsen <[email-masked]> [2012-04-10 19:52:53 +0200]:
>
> can get the desired look by just using two frames side-by-side instead.

this is very different: a maximized frame has properties which cannot be
gained from two frames side-by-side.

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://thereligionofpeace.com http://pmw.org.il
http://www.PetitionOnline.com/tap12009/ http://www.memritv.org
Computers are like air conditioners: they don't work with open windows!